package com.inspect.job.task;

import com.inspect.job.client.NaritechClient;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;

@Slf4j
@Component
public class NaritechTask {
    @Resource
    private NaritechClient naritechClient;

    public void uploadPatrolData() {
        log.info("定时任务：naritechTask.uploadPatrolData");
        naritechClient.uploadPatrolData();
    }
}
